Bug 13200 - minor bug in abiword-0.7.9-3.i386.rpm
Summary: minor bug in abiword-0.7.9-3.i386.rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 22:36 UTC by james muncy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-28 22:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description james muncy 2000-06-28 22:36:36 UTC
In the abiword-0.7.9-3.i386.rpm that is up on Rawhide,
all files installed in /usr/share/AbiSuite/fonts/ and
/usr/share/AbiSuite/icons/ are mod 0640 but they need to be
0644 if non root users are to run the program.

Comment 1 Bernhard Rosenkraenzer 2000-07-10 20:35:36 UTC
They are 0644 in 0.7.10-3 (It's been moved from powertools to the distribution).


Note You need to log in before you can comment on or make changes to this bug.